<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="100">
    <author>Naprawil_ten_syf__Wyp777nY,Kasztan18,PeciorFS25</author>
    <version>1.0.0.1</version>
    <title>
        <en>Zasław D-737AA-12</en>
    </title>
    <description>
        <en><![CDATA[Price: 19000$
Capacity: 15000 l

Configurations:
 - Tires
 - Color
 - Cover
 
 Changelog 1.0.0.1:
 - Improved hydraulic cylinder]]>
 </en>
        <de><![CDATA[Preis: 19000 €
Kapazität: 15000l

Konfigurationen:
 - Reifen
 - Farbe
 - Abdeckung
 
 
Changelog 1.0.0.1:
 - Verbesserter Hydraulikzylinder]]>
 </de>
    </description>

    <iconFilename>icon_zaslaw_Pack.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="zaslawD_737AA_12.xml"/>
    </storeItems>

    <brands>
        <brand name="ZASLAW" title="Zasław" image="brand_zaslaw.png"/>
    </brands>

</modDesc>
